<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>0</CanBeDeleted>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10030</returnedtypecode>
  <savedqueryid>{4b3384f8-7699-465c-8dd4-72253c31de29}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10030" jump="vhacrm_fullname_text" select="1" icon="1" preview="1">
      <row name="result" id="vhacrm_employeeid">
        <cell name="vhacrm_fullname_text" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="vhacrm_employee">
        <attribute name="vhacrm_employeeid" />
        <attribute name="vhacrm_fullname_text" />
        <attribute name="createdon" />
        <order attribute="vhacrm_fullname_text" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <filter type="or" isquickfindfields="1">
          <condition attribute="vhacrm_fullname_text" operator="like" value="{0}" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="Quick Find Active Employees" languagecode="1033" />
  </LocalizedNames>
</savedquery>